@charset "utf-8";
/*◆euc-jp, shift_jis など、ご使用の文字コードに書き換えてください◆*/
/*
ここは消さないで下さい
Title: LoveHeart
Author: ななせ♪
Access: http://www.sucharaka.jp/
CSSLicense: 【すちゃらか素材集】
*/

/*◆ページ全体の基本的な設定と背景色◆*/
	body {
		margin:0px;
		color: #009900;
		background:#ffffff;
		background-position:right; 
		background-repeat:repeat-y;
		background-image: url("images/heartback2.jpg");
		}

/*◆リンク文字設定◆*/
	a:link		{ color: #990066; text-decoration:none; background: none;}
	a:visited		{ color: #990066; text-decoration:none; background: none;}
	a:active		{ color: #990066; background: none;}
	a:hover		{color: #ff6666;text-decoration: underline;background : none;}

/*◆h1ホームタイトル、h2ブログ本文の日付、h3エントリーのタイトルの設定◆*/
	h1{
		margin: 0px;
		padding: 0px;
		}
		
	h2{
		margin: 0px;
		padding: 0px;
		}

	h3 {
		margin: 0px;
		padding: 0px;
		}

/* ◆ブログタイトルのある段落◆ */
	#banner {
		color:#990066;
		background: #ffffff;
		background-position:left; 
		background-repeat:repeat-y;
		background-image: url("images/heartback1.jpg");
		font-size:large;
		font-weight:normal;
		padding-top:20px;
		padding-right:20px;
		padding-bottom:45px;
		position: relative; z-index:1;
		text-align: right;
		}

/* ◆ブログタイトルの文字のリンク色◆ */
	#banner a:link		{ color: #990066; text-decoration:none; background: none;}
	#banner a:visited		{ color: #669900; text-decoration:none; background: none;}
	#banner a:active		{ color: #669900; background: none;}
	#banner a:hover		{ color: #33cc00; text-decoration:none; background: none;}

/* ◆ブログタイトル下に入るコメント設定◆ */
	.description {
		color:#669900;
		background: none;
		font-size:small;
		text-transform:none;
		}

/* ◆エントリーのある大段落（トップページ）◆ */
	#content {
		color:#669900;
		background:none;
		margin-right : 250px ;
		margin-left : 30px ;
		margin-bottom : 20px ;
		width: auto ;
		}

/*◆エントリーのある大段落（トップページ以外）◆*/
	#container {
		color:#669900;
		background:none;
		margin-right : 250px ;
		margin-left : 30px ;
		margin-bottom : 20px ;
		width: auto ;
		}

/*◆blockquote設定◆*/
	blockquote {
		color: #00497c;
		background:#ffffff;
		margin:10px 40px 10px 40px;
		font-size:small;
		font-weight:normal;
		line-height:150%;
		padding: 5px;
		border: 1px solid  #cc0066;
		width: auto ;
		}

/*◆quotetitle設定◆*/
	.quotetitle{
		font-size:medium;
		font-weight:normal;
		border-bottom: 1px solid #cc0066; 
		margin: 5px;
		padding: 5px;
		}

/*◆カテゴリーリンクの設定◆*/
	.category {
		color:#660033;
		background: #fff0f5;
		font-size:small;
		font-weight:bold;
		text-align: center;
		padding: 2px;
		border: 1px solid #ff3333;
		}

	.category a:link {color: #990066;text-decoration: none; background: none;}
	.category a:visited {color: #660033;text-decoration: none; background: none;}
	.category a:active {color: #990066;text-decoration: none; background: none;}
	.category a:hover {color: #cc3366;text-decoration: underline;background : none;}

/* ◆エントリーのある段落◆ */
	.blog {
		font-size:small;
		font-weight:normal;
		color: #660033;
		background: none;
		}

/* ◆各エントリー◆ */
	.blogbody {
		color:#666666;
		font-size: medium;
		padding:10px;
		line-height:150%;
		border: 2px solid #ff3333;
		margin-bottom:3px;
		width :auto;
		}

/* ◆各エントリーの文字のリンク色◆ */
	.blogbody a:link{color: #990066;text-decoration: none; background: none;}
	.blogbody a:visited{color: #990066;text-decoration: none; background: none;}
	.blogbody a:active{color: #990066;text-decoration: none; background: none;}
	.blogbody a:hover  {color: #ff6666;text-decoration: underline;background : none;}

/* ◆エントリータイトル◆ */
	.title	{
		font-size: medium;
		color: #ffffff;
		background: #ff9999;
		background-position:left center; 
		background-repeat:no-repeat;
		background-image: url("images/heart1-1.gif");
		padding-bottom:5px;
		padding-top:5px;
		padding-left:30px;
		text-align:left;
		}

/*◆ページ移動リンクの設定◆*/
	#menu {
		color:#669900;
		background: none;
		font-size: small;
		margin-bottom:15px;
		text-align:center;
		padding-top: 5px;
		}

/* ◆日にち◆ */
	.date	{ 
		font-size: medium;
		color: #990033;
		background:none;
		padding-left:10px;
		padding-top:10px;
		padding-bottom:10px;
		font-weight:bold;
		margin-top:10px;
		}

/* ◆エントリー投稿者の段落◆ */
	.posted {
		font-size: small;
		color: #ff69b4;
		background: none;
		}

/* ◆「続きを読む・・・」の行◆ */
	.extended { 
		font-weight:normal;
		padding: 3px;
		}

/*◆カテゴリやカレンダー枠の基本設定◆*/
	#links {
		color:#336600;
		background-image: url("images/dothaikeitouka2-6.gif");
		position : absolute ;
		top: 150px ;
		right : 30px ;
		width : 200px ;
		margin-bottom : 20px ;
		margin-left : 30px ;
		padding-top : 0px ;
		padding-bottom:10px;
		padding-left:5px;
		padding-right:5px;
		}

/*◆カレンダーの設定◆*/
.calendarline {
	font-size:medium;
	font-weight:bold;
	color:#ccffcc;
	padding:5px;
	background:#ff9999;
	text-align:center;
	position: relative; z-index:2;
}

/*◆カレンダー年月◆*/
.calendarhead {
	font-size:small;
	font-weight:bold;
	color:#ff3333;
	background: none;
	text-align:left;
}

/*◆カレンダー曜日数字◆*/
.calendar {
	font-size:small;
	font-weight:normal;
	color:#ccffcc;
	background: none;
}

/*◆エントリーやアーカイブ枠の文字などの設定◆*/
	.side {
		color:#660000;
		background:none;
		font-size:small;
		font-weight:normal;
		line-height:140%;
		padding:5px;
		}

/*◆エントリーやアーカイブなどのタイトル文字や枠の設定◆*/
	.sidetitle {
		color:#990066;
		font-size:medium;
		font-weight:bold;
		margin-top:10px;
		background:none;
		line-height:140%;
		padding-right:3px;
		padding-left:3px;
		padding-top:10px;
		text-align:left;
		border: 2px dotted #ff9999;
		}

.sidetitle:first-letter {
	color:#ff3333;
	font-size:1.5em;
	font-weight:bold;
	}

/*◆rss(xml)の設定◆*/
	.syndicate {
		font-size:small;
		line-height:140%;
		padding:2px;
		margin-top:15px;
		text-align:center;
		}

/*◆poweredの設定◆*/
	.powered {
		color: #660000;
		background: none;
		font-size:small;
		line-height:140%;
		padding:2px;
		margin-top:20px;
		text-align:center;
		}

/*◆コメント枠の設定◆*/
	.comments-body {
		color:#990066;
		font-size:small;
		font-weight:normal;
		background-image: url("images/dothaikeitouka2-6.gif");
		border: 1px solid #990066;
		padding:10px;
		margin:25px;
		line-height:150%;
		width : auto ;
		}

/* ◆コメント投稿者◆ */
	.comments-post {
		color:#990066;
		background: none;
		font-size:small;
		font-weight:normal;
		}

/* ◆「コメント」「トラックバック」の見出し◆ */
	.comments-head	{
		font-size:small;
		color: #990066;
		background-position:left center; 
		background-repeat:no-repeat;
		background-image: url("images/valentineicon6.gif");
		padding-bottom:10px;
		padding-top:10px;
		padding-left:35px;
		font-weight:bold;
		width : auto ;
		margin:25px;
		margin-bottom:20px;
		}

/* ◆投稿者名、コメントの書き込み欄の文字化け防止◆ */
input {
font-family:"Osaka", "ＭＳ Ｐゴシック", trebuchet ms, trebuchet, verdana, arial, sans-serif;
}

textarea {
font-family:"Osaka", "ＭＳ Ｐゴシック", trebuchet ms, trebuchet, verdana, arial, sans-serif;
}

/*◆コメント小窓の設定◆*/
	.commentpop-body {
		color:#990066;
		font-size:small;
		font-weight:normal;
		background:#fff;
		line-height:140%;
		padding:10px;
		margin:25px;
		}

/* ◆コメント小窓の見出し◆ */
	.commentspop-head	{
		font-size:small;
		color: #990066;
		background:#ffffff;
		font-weight:bold;
		padding:10px;
		margin:25px;
		}

/*◆トラックバック小窓のurl枠の設定◆*/
	.trackback-url {
		font-size:small; 
		font-weight:bold;
		color: #990066;
		background:#ffffff;
		padding:10px;
		margin:10px;
		border: 1px solid #990066;
		}

	.trackback-url a:link{color: #990066;text-decoration: none; background: none;}
	.trackback-url a:visited{color: #990066;text-decoration: none; background: none;}
	.trackback-url a:active{color: #990066;text-decoration: none; background: none;}
	.trackback-url a:hover{color: #ff6666;text-decoration: underline;background : none;}

/*◆トラックバック小窓の設定◆*/
	.trackback-body {
		color:#990066;
		font-size:small;
		font-weight:normal;
		background:#ffffff;
		line-height:140%;
		padding:10px;
		width : auto ;
		margin:25px;
		margin-bottom:20px;
		}

/*◆トラックバック小窓の概要枠の設定◆*/
	.trackback-post {
		color:#990066;
		font-size:small;
		font-weight:normal;
		background:none;
		padding:10px;
		}

	.trackback-post a:link{color: #990066;text-decoration: none; background: none;}
	.trackback-post a:visited{color: #990066;text-decoration: none; background: none;}
	.trackback-post a:active{color: #990066;text-decoration: none; background: none;}
	.trackback-post a:hover{color: #ff6666;text-decoration: underline;background : none;}

/*◆トラックバック、コメント小窓のタイトル設定◆*/
	#banner-commentspop {
		color:#990066;
		background:#ff9999;
		font-size:large;
		font-weight:bold;
		padding-left:30px;
		padding-right:30px;
		padding-top:20px;
		margin-bottom:10px;
		}
